.cartoon {

max-width: 90%;


}
.ad2 {

max-width: 30%;


}
h1 {

text-transform: uppercase;

}

.banner {
border: 2px solid black;
max-width: 90%;

margin-left: auto;
margin-right: auto;
}

body {
    color: #231f20;
font-family: sans-serif;
background-color: white;
background: white;
width: 50%;
margin-left: auto;
margin-right: auto;
}

main {

text-align: center;

}

#pawleft {

width: 15%;
display: block;
float: left;
}

#pawright {

width: 15%;
display: block;
float: right;
}

#previous {
display: block;
float: left;


}

p {

padding-top: .25em;
padding-bottom: .25em;
}


          @media only screen and (max-width: 1500px) { 

   body {
    color: #231f20;
font-family: sans-serif;

width: 90%;
margin-left: auto;
margin-right: auto;
}


.banner {

max-width: 100%;

margin-left: auto;
margin-right: auto;
}
}

ol {

text-align: left;


}
